
/* Other
---------------------------------------------------------------------------------------------------------------------------------------*/
/*@media screen and (max-width:650px) {
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
}*/

/*@media screen and (max-width:1366px) {
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
}*/

/*.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}

.scroll 
{
	display: block;
    width:100%;
	height: 230px; 
	overflow-y: scroll;
}


.scrollT 
{
	display: block; 
	height: 230px;
	overflow:scroll;
}*/



.space {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
}

[class*=vspace-] {
    display: none;
}

.space-32, [class*=vspace-32] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 32px 0 31px;
}

.space-135, [class*=vspace-135] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 70px 0 65px;
}

.space-75, [class*=vspace-75] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 40px 0 35px;
}

.space-30, [class*=vspace-30] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 30px 0 29px;
}

.space-28, [class*=vspace-28] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 28px 0 27px;
}

.space-26, [class*=vspace-26] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 26px 0 25px;
}

.space-24, [class*=vspace-24] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 24px 0 23px;
}

.space-22, [class*=vspace-22] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 22px 0 21px;
}

.space-20, [class*=vspace-20] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 20px 0 19px;
}

.space-18, [class*=vspace-18] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 18px 0 17px;
}

.space-16, [class*=vspace-16] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 16px 0 15px;
}

.space-14, [class*=vspace-14] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 14px 0 13px;
}

.space-12, [class*=vspace-12] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0 11px;
}

.space-10, [class*=vspace-10] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 10px 0 9px;
}

.space-8, [class*=vspace-8] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 8px 0 7px;
}

.space-6, [class*=vspace-6] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 6px 0 5px;
}

.space-5, [class*=vspace-5] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 4px 0 5px;
}

.space-4, [class*=vspace-4] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 4px 0 3px;
}

.space-2, [class*=vspace-2] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 2px 0 1px;
}

.space-0, [class*=vspace-0] {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 0;
}

@media only screen and (max-width:479px) {
    [class*=vspace-][class*="-xs"] {
        display: block;
    }
}

@media only screen and (max-width:767px) {
    [class*=vspace-][class*="-sm"] {
        display: block;
    }
}

@media only screen and (max-width:991px) {
    [class*=vspace-][class*="-md"] {
        display: block;
    }
}

@media only screen and (max-width:1199px) {
    [class*=vspace-][class*="-lg"] {
        display: block;
    }
}




.widget-box {
    padding: 0;
    box-shadow: none;
    margin: 3px 0;
    /*border: 1px solid #CCC;*/
}

@media only screen and (max-width:767px) {
    .widget-box {
        margin-top: 7px;
        margin-bottom: 7px;
    }
}

.widget-header {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
    min-height: 38px;
    background: repeat-x #f7f7f7;
    background-image: -webkit-linear-gradient(top,#FFF 0,#EEE 100%);
    background-image: -o-linear-gradient(top,#FFF 0,#EEE 100%);
    background-image: linear-gradient(to bottom,#FFF 0,#EEE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
    color: #669FC7;
    border-bottom: 1px solid #DDD;
    padding-left: 12px;
}

.widget-box.transparent > .widget-header, .widget-header-flat {
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.widget-header:after, .widget-header:before {
    content: "";
    display: table;
    line-height: 0;
}

.widget-header:after {
    clear: right;
}

.widget-box.collapsed > .widget-header {
    border-bottom-width: 0;
}

.collapsed.fullscreen > .widget-header {
    border-bottom-width: 1px;
}

.collapsed > .widget-body {
    display: none;
}

.widget-header-flat {
    background: #F7F7F7;
}

.widget-header-large {
    min-height: 49px;
    padding-left: 18px;
}

.widget-header-small {
    /*min-height: 31px;*/
    height: 31px;
    padding-left: 10px;
}

.widget-header > .widget-title {
    line-height: 36px;
    padding: 0;
    margin: 0;
    display: inline;
}

    .widget-header > .widget-title > .ace-icon {
        margin-right: 5px;
        font-weight: 400;
        display: inline-block;
    }

.infobox .infobox-content:first-child, .infobox > .badge, .infobox > .stat, .percentage {
    font-weight: 700;
}

.widget-header-large > .widget-title {
    line-height: 48px;
}

.widget-header-small > .widget-title {
    line-height: 30px;
}

.widget-toolbar {
    display: inline-block;
    padding: 0 10px;
    line-height: 37px;
    float: right;
    /*float: left;*/
    position: relative;
}

.widget-header-large > .widget-toolbar {
    line-height: 48px;
}

.widget-header-small > .widget-toolbar {
    line-height: 29px;
}

.widget-toolbar.no-padding {
    padding: 0;
}

.widget-toolbar.padding-5 {
    padding: 0 5px;
}

.widget-toolbar:before {
    display: inline-block;
    content: "";
    position: absolute;
    top: 3px;
    bottom: 3px;
    left: -1px;
    border: 1px solid #D9D9D9;
    border-width: 0 1px 0 0;
}

.popover-notitle + .popover .popover-title, .popover.popover-notitle .popover-title, .widget-toolbar.no-border:before {
    display: none;
}

.widget-header-large > .widget-toolbar:before {
    top: 6px;
    bottom: 6px;
}

[class*=widget-color-] > .widget-header > .widget-toolbar:before {
    border-color: #EEE;
}

.widget-color-orange > .widget-header > .widget-toolbar:before {
    border-color: #FEA;
}

.widget-color-dark > .widget-header > .widget-toolbar:before {
    border-color: #222;
    box-shadow: -1px 0 0 rgba(255,255,255,.2),inset 1px 0 0 rgba(255,255,255,.1);
}

.widget-toolbar label {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

.widget-toolbar > .widget-menu > a, .widget-toolbar > a {
    font-size: 14px;
    margin: 0 1px;
    display: inline-block;
    padding: 0;
    line-height: 24px;
}

    .widget-toolbar > .widget-menu > a:hover, .widget-toolbar > a:hover {
        text-decoration: none;
    }

.widget-header-large > .widget-toolbar > .widget-menu > a, .widget-header-large > .widget-toolbar > a {
    font-size: 15px;
    margin: 0 1px;
}

.widget-toolbar > .btn {
    line-height: 27px;
    margin-top: -2px;
}

    .widget-toolbar > .btn.smaller {
        line-height: 26px;
    }

    .widget-toolbar > .btn.bigger {
        line-height: 28px;
    }

.widget-toolbar > .btn-sm {
    line-height: 24px;
}

    .widget-toolbar > .btn-sm.smaller {
        line-height: 23px;
    }

    .widget-toolbar > .btn-sm.bigger {
        line-height: 25px;
    }

.widget-toolbar > .btn-xs {
    line-height: 22px;
}

    .widget-toolbar > .btn-xs.smaller {
        line-height: 21px;
    }

    .widget-toolbar > .btn-xs.bigger {
        line-height: 23px;
    }

.widget-toolbar > .btn-minier {
    line-height: 18px;
}

    .widget-toolbar > .btn-minier.smaller {
        line-height: 17px;
    }

    .widget-toolbar > .btn-minier.bigger {
        line-height: 19px;
    }

.widget-toolbar > .btn-lg {
    line-height: 36px;
}

    .widget-toolbar > .btn-lg.smaller {
        line-height: 34px;
    }

    .widget-toolbar > .btn-lg.bigger {
        line-height: 38px;
    }

.widget-toolbar-dark {
    background: #444;
}

.widget-toolbar-light {
    background: rgba(255,255,255,.85);
}

.widget-toolbar > .widget-menu {
    display: inline-block;
    position: relative;
}

    .widget-toolbar > .widget-menu > a[data-action], .widget-toolbar > a[data-action] {
        -webkit-transition: transform .1s;
        -o-transition: transform .1s;
        transition: transform .1s;
    }

        .widget-toolbar > .widget-menu > a[data-action] > .ace-icon, .widget-toolbar > a[data-action] > .ace-icon {
            margin-right: 0;
        }

        .widget-toolbar > .widget-menu > a[data-action]:focus, .widget-toolbar > a[data-action]:focus {
            text-decoration: none;
            outline: 0;
        }

        .widget-toolbar > .widget-menu > a[data-action]:hover, .widget-toolbar > a[data-action]:hover {
            -moz-transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
            transform: scale(1.2);
        }

.widget-body {
    background-color: #FFF;
}

.widget-main {
    padding: 12px;
}

    .widget-main.padding-32 {
        padding: 32px;
    }

    .widget-main.padding-30 {
        padding: 30px;
    }

    .widget-main.padding-28 {
        padding: 28px;
    }

    .widget-main.padding-26 {
        padding: 26px;
    }

    .widget-main.padding-24 {
        padding: 24px;
    }

    .widget-main.padding-22 {
        padding: 22px;
    }

    .widget-main.padding-20 {
        padding: 20px;
    }

    .widget-main.padding-18 {
        padding: 18px;
    }

    .widget-main.padding-16 {
        padding: 16px;
    }

    .widget-main.padding-14 {
        padding: 14px;
    }

    .widget-main.padding-12 {
        padding: 12px;
    }

    .widget-main.padding-10 {
        padding: 10px;
    }

    .widget-main.padding-8 {
        padding: 8px;
    }

    .widget-main.padding-6 {
        padding: 6px;
    }

    .widget-main.padding-4 {
        padding: 4px;
    }

    .widget-main.padding-2 {
        padding: 2px;
    }

    .widget-main.no-padding, .widget-main.padding-0 {
        padding: 0;
    }

.widget-toolbar .progress {
    vertical-align: middle;
    display: inline-block;
    margin: 0;
}

.widget-toolbar > .dropdown, .widget-toolbar > .dropup {
    display: inline-block;
}

.widget-toolbox.toolbox-vertical, .widget-toolbox.toolbox-vertical + .widget-main {
    display: table-cell;
    vertical-align: top;
}

.widget-box > .widget-header > .widget-toolbar > .widget-menu > [data-action=settings], .widget-box > .widget-header > .widget-toolbar > [data-action=settings], .widget-color-dark > .widget-header > .widget-toolbar > .widget-menu > [data-action=settings], .widget-color-dark > .widget-header > .widget-toolbar > [data-action=settings] {
    color: #99CADB;
}

.widget-box > .widget-header > .widget-toolbar > .widget-menu > [data-action=reload], .widget-box > .widget-header > .widget-toolbar > [data-action=reload], .widget-color-dark > .widget-header > .widget-toolbar > .widget-menu > [data-action=reload], .widget-color-dark > .widget-header > .widget-toolbar > [data-action=reload] {
    color: #ACD392;
}

.widget-box > .widget-header > .widget-toolbar > .widget-menu > [data-action=collapse], .widget-box > .widget-header > .widget-toolbar > [data-action=collapse], .widget-color-dark > .widget-header > .widget-toolbar > .widget-menu > [data-action=collapse], .widget-color-dark > .widget-header > .widget-toolbar > [data-action=collapse] {
    color: #AAA;
}

.widget-box > .widget-header > .widget-toolbar > .widget-menu > [data-action=close], .widget-box > .widget-header > .widget-toolbar > [data-action=close], .widget-color-dark > .widget-header > .widget-toolbar > .widget-menu > [data-action=close], .widget-color-dark > .widget-header > .widget-toolbar > [data-action=close] {
    color: #E09E96;
}

.widget-box[class*=widget-color-] > .widget-header {
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.widget-color-blue {
    border-color: #307ECC;
}

    .widget-color-blue > .widget-header {
        background: #307ECC;
        border-color: #307ECC;
    }

.widget-color-blue2 {
    border-color: #5090C1;
}

    .widget-color-blue2 > .widget-header {
        background: #5090C1;
        border-color: #5090C1;
    }

.widget-color-blue3 {
    border-color: #6379AA;
}

    .widget-color-blue3 > .widget-header {
        background: #6379AA;
        border-color: #6379AA;
    }

.widget-color-green {
    border-color: #82AF6F;
}

    .widget-color-green > .widget-header {
        background: #82AF6F;
        border-color: #82AF6F;
    }

.widget-color-green2 {
    border-color: #2E8965;
}

    .widget-color-green2 > .widget-header {
        background: #2E8965;
        border-color: #2E8965;
    }

.widget-color-green3 {
    border-color: #4EBC30;
}

    .widget-color-green3 > .widget-header {
        background: #4EBC30;
        border-color: #4EBC30;
    }

.widget-color-red {
    border-color: #E2755F;
}

    .widget-color-red > .widget-header {
        background: #E2755F;
        border-color: #E2755F;
    }

.widget-color-red2 {
    border-color: #E04141;
}

    .widget-color-red2 > .widget-header {
        background: #E04141;
        border-color: #E04141;
    }

.widget-color-red3 {
    border-color: #D15B47;
}

    .widget-color-red3 > .widget-header {
        background: #D15B47;
        border-color: #D15B47;
    }

.widget-color-purple {
    border-color: #7E6EB0;
}

    .widget-color-purple > .widget-header {
        background: #7E6EB0;
        border-color: #7E6EB0;
    }

.widget-color-pink {
    border-color: #CE6F9E;
}

    .widget-color-pink > .widget-header {
        background: #CE6F9E;
        border-color: #CE6F9E;
    }

.widget-color-orange {
    border-color: #E8B10D;
}

    .widget-color-orange > .widget-header {
        color: #855D10 !important;
        border-color: #E8B10D;
        background: #FFC657;
    }

.widget-color-dark {
    border-color: #5a5a5a;
}

    .widget-color-dark > .widget-header {
        border-color: #666;
        background: #404040;
    }

.widget-color-grey {
    border-color: #9e9e9e;
}

    .widget-color-grey > .widget-header {
        border-color: #aaa;
        background: #848484;
    }

.widget-box.transparent {
    border-width: 0;
}

    .widget-box.transparent > .widget-header {
        background: 0 0;
        border-width: 0;
        border-bottom: 1px solid #DCE8F1;
        color: #4383B4;
        padding-left: 3px;
    }

    .widget-box.transparent > .widget-header-large {
        padding-left: 5px;
    }

    .widget-box.transparent > .widget-header-small {
        padding-left: 1px;
    }

    .widget-box.transparent > .widget-body {
        border-width: 0;
        background-color: transparent;
    }

[class*=widget-color-] > .widget-header > .widget-toolbar > .widget-menu > [data-action], [class*=widget-color-] > .widget-header > .widget-toolbar > [data-action] {
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
}

[class*=widget-color-] > .widget-header > .widget-toolbar > .widget-menu > [data-action=settings], [class*=widget-color-] > .widget-header > .widget-toolbar > [data-action=settings] {
    color: #D3E4ED;
}

[class*=widget-color-] > .widget-header > .widget-toolbar > .widget-menu > [data-action=reload], [class*=widget-color-] > .widget-header > .widget-toolbar > [data-action=reload] {
    color: #DEEAD3;
}

[class*=widget-color-] > .widget-header > .widget-toolbar > .widget-menu > [data-action=collapse], [class*=widget-color-] > .widget-header > .widget-toolbar > [data-action=collapse] {
    color: #E2E2E2;
}

[class*=widget-color-] > .widget-header > .widget-toolbar > .widget-menu > [data-action=close], [class*=widget-color-] > .widget-header > .widget-toolbar > [data-action=close] {
    color: #FFD9D5;
}

.widget-color-orange > .widget-header > .widget-toolbar > .widget-menu > [data-action], .widget-color-orange > .widget-header > .widget-toolbar > [data-action] {
    text-shadow: none;
}

.widget-color-orange > .widget-header > .widget-toolbar > .widget-menu > [data-action=settings], .widget-color-orange > .widget-header > .widget-toolbar > [data-action=settings] {
    color: #559AAB;
}

.widget-color-orange > .widget-header > .widget-toolbar > .widget-menu > [data-action=reload], .widget-color-orange > .widget-header > .widget-toolbar > [data-action=reload] {
    color: #7CA362;
}

.widget-color-orange > .widget-header > .widget-toolbar > .widget-menu > [data-action=collapse], .widget-color-orange > .widget-header > .widget-toolbar > [data-action=collapse] {
    color: #777;
}

.widget-color-orange > .widget-header > .widget-toolbar > .widget-menu > [data-action=close], .widget-color-orange > .widget-header > .widget-toolbar > [data-action=close] {
    color: #A05656;
}

.widget-box.light-border[class*=widget-color-]:not(.fullscreen) {
    border-width: 0;
}

    .widget-box.light-border[class*=widget-color-]:not(.fullscreen) > .widget-header {
        border: 1px solid;
        border-color: inherit;
    }

    .widget-box.light-border[class*=widget-color-]:not(.fullscreen) > .widget-body {
        border: 1px solid #D6D6D6;
        border-width: 0 1px 1px;
    }

.widget-box.no-border {
    border-width: 0;
}

.widget-box.fullscreen {
    position: fixed;
    margin: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
    border-width: 3px;
    z-index: 1040 !important;
}

    .widget-box.fullscreen:not([class*=widget-color-]) {
        border-color: #AAA;
    }



.infobox-dark > .infobox-icon > .ace-icon:before, .tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}





.widget-body .alert:last-child {
    margin-bottom: 0;
}

/*.widget-main .tab-content {
    border-width: 0;
}*/

.widget-toolbar > .nav-tabs {
    border-bottom-width: 0;
    margin-bottom: 0;
    top: auto;
    margin-top: 3px !important;
}

    .widget-toolbar > .nav-tabs > li {
        margin-bottom: auto;
    }

        .widget-toolbar > .nav-tabs > li > a {
            box-shadow: none;
            position: relative;
            top: 1px;
            margin-top: 1px;
        }

        .widget-toolbar > .nav-tabs > li:not(.active) > a {
            border-color: transparent;
            background-color: transparent;
        }

            .widget-toolbar > .nav-tabs > li:not(.active) > a:hover {
                background-color: transparent;
            }

        .widget-toolbar > .nav-tabs > li.active > a {
            background-color: #FFF;
            border-bottom-color: transparent;
            box-shadow: none;
            margin-top: auto;
        }

.widget-header-small > .widget-toolbar > .nav-tabs > li > a {
    line-height: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a {
    border-top-width: 2px;
}

.widget-header-large > .widget-toolbar > .nav-tabs > li > a {
    line-height: 22px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin-top: 4px;
}

.widget-header-large > .widget-toolbar > .nav-tabs > li.active > a {
    margin-top: 3px;
}

[class*=widget-color-] > .widget-header > .widget-toolbar > .nav-tabs > li > a {
    border-color: transparent;
    background-color: transparent;
    color: #FFF;
    margin-right: 1px;
}

    [class*=widget-color-] > .widget-header > .widget-toolbar > .nav-tabs > li > a:hover {
        background-color: #FFF;
        color: #555;
        border-top-color: #FFF;
    }

[class*=widget-color-] > .widget-header > .widget-toolbar > .nav-tabs > li.active > a {
    background-color: #FFF;
    color: #555;
    border-top-width: 1px;
    margin-top: 0;
}

.widget-toolbar > .nav-tabs .widget-color-orange > .widget-header > li > a {
    color: #855D10;
}

.transparent > .widget-header > .widget-toolbar > .nav-tabs > li > a {
    color: #555;
    background-color: transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

.transparent > .widget-header > .widget-toolbar > .nav-tabs > li.active > a {
    border-top-color: #4C8FBD;
    border-right: 1px solid #C5D0DC;
    border-left: 1px solid #C5D0DC;
    background-color: #FFF;
    box-shadow: none;
}

.widget-toolbox {
    background-color: #EEE;
}

    .widget-toolbox:first-child {
        padding: 2px;
        border-bottom: 1px solid #CCC;
    }

    .widget-toolbox:last-child {
        padding: 2px;
        border-top: 1px solid #CCC;
    }

.transparent > .widget-body > .widget-toolbox:last-child {
    border: none;
    border-top: 1px solid #CCC;
}

.widget-toolbox > .btn-toolbar {
    margin: 0 !important;
    padding: 0;
}

.widget-toolbox.center {
    text-align: center;
}

.widget-toolbox.toolbox-vertical {
    border-bottom-width: 0;
    border-right: 1px solid #D9D9D9;
    padding: 6px 4px;
    width: 1px;
}

.widget-toolbox.padding-16 {
    padding: 16px;
}

.widget-toolbox.padding-14 {
    padding: 14px;
}

.widget-toolbox.padding-12 {
    padding: 12px;
}

.widget-toolbox.padding-10 {
    padding: 10px;
}

.widget-toolbox.padding-8 {
    padding: 8px;
}

.widget-toolbox.padding-6 {
    padding: 6px;
}

.widget-toolbox.padding-4 {
    padding: 4px;
}

.widget-toolbox.padding-2 {
    padding: 2px;
}

.widget-toolbox.padding-0 {
    padding: 0;
}

.widget-box-overlay {
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: -1px;
    z-index: 999;
    text-align: center;
    min-height: 100%;
    background-color: rgba(0,0,0,.3);
}

    .widget-box-overlay > .loading-icon {
        position: relative;
        top: 20%;
        left: 0;
        right: 0;
        text-align: center;
    }

.widget-box.collapsed .widget-box-overlay > .loading-icon {
    top: 10%;
}

.widget-box-overlay > .loading-icon.icon-spin {
    -moz-animation-duration: 1.2s;
    -webkit-animation-duration: 1.2s;
    -o-animation-duration: 1.2s;
    -ms-animation-duration: 1.2s;
    animation-duration: 1.2s;
}

.widget-main > form, .widget-main > form .input-append, .widget-main > form .input-prepend {
    margin-bottom: 0;
}

.widget-main.no-padding > form > fieldset, .widget-main.padding-0 > form > fieldset {
    padding: 16px;
}

    .widget-main.no-padding > form > fieldset + .form-actions, .widget-main.padding-0 > form > fieldset + .form-actions {
        padding: 10px 0 12px;
    }

.widget-main.no-padding > form > .form-actions, .widget-main.padding-0 > form > .form-actions {
    margin: 0;
    padding: 10px 12px 12px;
}

.widget-placeholder {
    border: 2px dashed #D9D9D9;
}

.infobox, .popover, .popover-title, .progress, .tooltip-inner {
    border-radius: 0;
}

.widget-containerbk-col {
    min-height: 10px;
}
